{
  "_from": "cli-cursor@^2.1.0",
  "_id": "cli-cursor@2.1.0",
  "_inBundle": false,
  "_integrity": "sha1-s12sN2R5+sw+lHR9QdDQ9SOP/LU=",
  "_location": "/cli-cursor",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "cli-cursor@^2.1.0",
    "name": "cli-cursor",
    "escapedName": "cli-cursor",
    "rawSpec": "^2.1.0",
    "saveSpec": null,
    "fetchSpec": "^2.1.0"
  },
  "_requiredBy": [
    "/inquirer"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/cli-cursor/-/cli-cursor-2.1.0.tgz",
  "_shasum": "b35dac376479facc3e94747d41d0d0f5238ffcb5",
  "_spec": "cli-cursor@^2.1.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/inquirer",
  "author": {
    "name": "Sindre Sorhus",
    "email": "sindresorhus@gmail.com",
    "url": "sindresorhus.com"
  },
  "bugs": {
    "url": "https://github.com/sindresorhus/cli-cursor/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "restore-cursor": "^2.0.0"
  },
  "deprecated": false,
  "description": "Toggle the CLI cursor",
  "devDependencies": {
    "ava": "*",
    "xo": "*"
  },
  "engines": {
    "node": ">=4"
  },
  "files": [
    "index.js"
  ],
  "homepage": "https://github.com/sindresorhus/cli-cursor#readme",
  "keywords": [
    "cli",
    "cursor",
    "ansi",
    "toggle",
    "display",
    "show",
    "hide",
    "term",
    "terminal",
    "console",
    "tty",
    "shell",
    "command-line"
  ],
  "license": "MIT",
  "name": "cli-cursor",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/sindresorhus/cli-cursor.git"
  },
  "scripts": {
    "test": "xo && ava"
  },
  "version": "2.1.0",
  "xo": {
    "esnext": true
  }
}
